<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package wheelify
*/

get_header();
?>

<div class="page-not-found space">
    <div class="container">
        <div class="row">
            <div class="col-md-12 no-data">
                <h2>
                   <?php if ( get_theme_mod( "Wheelify_Setting_For_404_Page_Section_Title" ) ) 
                    {
                        echo esc_html(get_theme_mod( "Wheelify_Setting_For_404_Page_Section_Title" ));
                    } else{ 
                        echo esc_html__('404', 'wheelify');
                    }?> 
                    <?php //echo esc_html__('404', 'wheelify') ?></h2>
                <h4>
                    <?php if ( get_theme_mod( "Wheelify_Setting_For_404_Page_Section_Description" ) ) 
                    {
                        echo esc_html(get_theme_mod( "Wheelify_Setting_For_404_Page_Section_Description" ));
                    } else{ 
                        echo esc_html__('PAGE NOT FOUND', 'wheelify');
                    }?> 
                </h4>
                <?php $Wheelify_404_Page_Button_background = get_theme_mod('Wheelify_404_Page_Button_background');
                if( !empty($Wheelify_404_Page_Button_background) ) : ?>

                    <style type="text/css" id="diwp-theme-option-css">
                        
                        .page-not-found .send-btn {
                            background-color: <?php echo $Wheelify_404_Page_Button_background; ?> !important;
                            color: #000;
                            border-radius: 8px;
                            padding: 17px 35px;
                            font-size: 22px;
                            font-weight: 700;
                            font-family: 'Open Sans', sans-serif;
                            -webkit-box-shadow: -5px -5px 5px #000;
                            box-shadow: -5px -5px 5px #000;
                            text-decoration: none;
                        }
                    
                    </style>    
            
                <?php
            
                endif; ?>

                <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class=" send-btn">
                    <?php if ( get_theme_mod( "Wheelify_Setting_For_404_Page_Section_Button_Label" ) ) 
                    {
                        echo esc_html(get_theme_mod( "Wheelify_Setting_For_404_Page_Section_Button_Label" ));
                    } else{ 
                        echo esc_html__('Back To Home', 'wheelify');
                    }?>  
                </a>
            </div>
        </div>
    </div>
</div>

<?php get_footer(); ?>