<?php if( ! function_exists( 'Wheelify_Add_About_Wheelify_Theme_Page_Function' ) ) {

    function Wheelify_Add_About_Wheelify_Theme_Page_Function() {
       $page1 = add_theme_page( __( 'About Wheelify', 'wheelify' ), __( 'About Wheelify', 'wheelify' ), 'edit_theme_options', 'about_wheelify', 'Wheelify_Add_About_Wheelify_Display_Function' );
        add_action('admin_print_styles-'.$page1, 'Wheelify_admin_info');
    }

    function Wheelify_admin_info(){
    // CSS
    wp_enqueue_style( 'wheelify-custom-style', get_template_directory_uri() . '/assets/css/compare.css' );
}
    add_action( 'admin_menu', 'Wheelify_Add_About_Wheelify_Theme_Page_Function' );

    function Wheelify_Add_About_Wheelify_Display_Function() {
    ?>
    <div class="wrap about-wrap gutenshop-add-css">
        <div>
            <h1>
                <?php echo esc_html_e(' Welcome to Wheelify !','wheelify'); ?>
            </h1>

            <div class="feature-section three-col">
                <div class="col">
                    <div class="widgets-holder-wrap">
                        <h3><?php echo esc_html_e("Review wheelify", "wheelify"); ?></h3>
                        <p><?php echo esc_html_e("Nothing motivates us more than feedback, are you are enjoying wheelify? We would love to hear what you think!", "wheelify"); ?></p>
                        <p><a target="blank" href="<?php echo esc_url('https://wordpress.org/support/theme/wheelify/reviews/', 'wheelify'); ?>" class="button button-primary">
                            <?php echo esc_html_e("Submit A Review", "wheelify"); ?>
                        </a></p>
                    </div>
                </div>
                <div class="col">
                    <div class="widgets-holder-wrap">
                        <h3><?php echo esc_html_e("Contact Support", "wheelify"); ?></h3>
                        <p><?php echo esc_html_e("Our support stand ready every day  to help with wheelify theme related questions and issues.", "wheelify"); ?></p>
                        <p><a target="blank" href="<?php echo esc_url('https://wordpress.org/support/theme/wheelify/', 'wheelify'); ?>" class="button button-primary">
                            <?php echo esc_html_e("Contact Support", "wheelify"); ?>
                        </a></p>
                    </div>
                </div>
                <div class="col">
                    <div class="widgets-holder-wrap">
                        <h3><?php echo esc_html_e("Premium Edition", "wheelify"); ?></h3>
                        <p><?php echo esc_html_e("If you enjoy wheelify and want to take your website to the next step, then check out our premium edition here.", "wheelify"); ?></p>
                        <p><a target="blank" href="<?php echo esc_url('https://weblizar.com/themes/wheelify-premium-wordpress-theme/', 'wheelify'); ?>" class="button button-primary">
                            <?php echo esc_html_e("Read More", "wheelify"); ?>
                        </a></p>
                    </div>
                </div>
            </div>
        </div>
        <hr>

        <h2><?php echo esc_html_e("Free Vs Premium","wheelify"); ?></h2>
        <div class="gutenshop-button-container">
            <a target="blank" href="<?php echo esc_url('https://weblizar.com/themes/wheelify-premium-wordpress-theme/', 'wheelify'); ?>" class="button button-primary">
                <?php echo esc_html_e("Read Full Description", "wheelify"); ?>
            </a>
            <a target="blank" href="<?php echo esc_url('https://weblizar.com/themes/wheelify-premium-wordpress-theme/', 'wheelify'); ?>" class="button button-primary">
                <?php echo esc_html_e("View Theme Demo", "wheelify"); ?>
            </a>
        </div>


        <table class="wp-list-table widefat">
            <thead>
                <tr>
                    <th><strong><?php echo esc_html_e("Theme Feature", "wheelify"); ?></strong></th>
                    <th><strong><?php echo esc_html_e("Basic Version", "wheelify"); ?></strong></th>
                    <th><strong><?php echo esc_html_e("Premium Version", "wheelify"); ?></strong></th>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td><?php echo esc_html_e("Hide Featured Images On Blog Posts", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Navigation Logo & Title/Tagline", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Navigation Title and/or Tagline ", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Navigation Completely   ", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Shopping Cart From Menu", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Fullwidth Page Template  ", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Landing Page Template    ", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Header & Footer Menu ", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Sidebar & Footer Widgets ", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Navigation Completely", "wheelify"); ?></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>

                <tr>
                    <td><?php echo esc_html_e("Premium Support", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Fully SEO Optimized  ", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html("Share buttons for: Facebook, Twitter, LinkedIn, Pinterest, WhatsApp", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html("Hide/Show Share Buttons on: Pages, Products, Posts", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html("Hide Share Buttons Individually", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Easy Google Fonts    ", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Header Content Slideshow ", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Header Image Slideshow   ", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Align Slideshow Content Left/Center/Right", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Only Show Slideshow On Front Page", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Show Slideshow Everywhere", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Slideshow Top Border", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Slideshow Colors", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Slideshow Title, Tagline & Button", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Remove the Related Products Section on Product Pages", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide About The Author Section On Posts", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Sidebar On Posts", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Sidebar On Pages", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Top Borders On Pages", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Sidebar On Blog Feed", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Add To Cart Button from Product Overviews", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Hide Sidebar On Woocommerce Product Pages", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Footer Copyright Text", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Navigation Colors", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Post & Page Colors", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Sidebar Colors", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Blog Feed Colors", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Custom Footer Colors", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Contact Form 7 Integration", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>

                <tr>
                    <td><?php echo esc_html_e("Instagram Feed", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Recent Posts Extended    ", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Child Themes", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("SEO Plugins", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
                <tr>
                    <td><?php echo esc_html_e("Importable Demo Content", "wheelify"); ?></td>
                    <td><span class="cross"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/cross.png' ); ?>" alt="<?php echo esc_html_e("No", "wheelify"); ?>" /></span></td>
                    <td><span class="checkmark"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/icons/check.png' ); ?>" alt="<?php echo esc_html_e("Yes", "wheelify"); ?>" /></span></td>
                </tr>
            </tbody>
        </table>

        <div class="gutenshop-button-container">
            <a target="blank" href="<?php echo esc_url('https://weblizar.com/themes/wheelify-premium-wordpress-theme/', 'wheelify'); ?>" class="button button-primary">
                <?php echo esc_html_e(" GO PREMIUM ", "wheelify"); ?>
            </a>
        </div>

    </div>
    <?php 
    }

} ?>